Commit feaccb05 authored by Robin Burchell's avatar Robin Burchell

[transfer-engine] Fix bad requires.

parent a2604341
......@@ -22,7 +22,7 @@ Requires: libnemotransferengine = %{version}
%package -n libnemotransferengine
Summary: Transfer engine library.
Group: Development/Libraries
Requires: nemo-transfer-engine-qt5
Requires: nemo-transferengine-qt5
%description -n libnemotransferengine
%{summary}
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment